#!/bin/bash

echo 'Creating backup of database file...'

./data_backup.sh

echo 'Rebuilding server...'

sudo systemctl stop zerver

git pull

zig build

echo 'Restarting systemd...'

sudo systemctl restart zerver

systemctl status zerver
